admin_banner_index:
    path: /{id}
    controller: App\Controller\Admin\Main\Banner\BannerController::index

admin_banner_new:
    path: /{id}/new
    controller: App\Controller\Admin\Main\Banner\BannerController::new

admin_banner_edit:
    path: /{id}/edit
    controller: App\Controller\Admin\Main\Banner\BannerController::edit

admin_banner_delete:
    path: /{id}/delete
    controller: App\Controller\Admin\Main\Banner\BannerController::delete

admin_banner_delete_media:
    path: /{id}/delete-media
    controller: App\Controller\Admin\Main\Banner\BannerController::deleteBannerMedia

admin_banner_sortable:
    path: /{id}/sortable
    controller: App\Controller\Admin\Main\Banner\BannerController::sortable

admin_banner_media_sortable:
    path: /{id}/media-sortable
    controller: App\Controller\Admin\Main\Banner\BannerController::bannerMediaSortable



